/*     449405 : 지도 (주소 직접입력)      */
.map__449405__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__449405__ .build_preview__449405__ {display:table; width:100%;}
.map__449405__ .build_preview__449405__ .inner__449405__ {display:table-cell; height:450px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__449405__ .build_preview__449405__ .inner__449405__ .subject__449405__ {display:block; font-size:16px; font-weight:bold;}
.map__449405__ .build_preview__449405__ .inner__449405__ .exp_text__449405__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__449405__ iframe {height:300px;}
	.map__449405__ .build_preview__449405__ .inner__449405__ {height:300px;}
}

/*     449415 : BLANK 컨텐츠      */
.blank__449415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__449415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__449415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__449415__ {height:20px}
}

/*     1185665 : 텍스트 라인      */
.text__1185665__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1185665__ p a {color:#444444; text-decoration:none;}

/*     1185675 : 제목 텍스트      */
.title__1185675__ {font-size:0; }
.title__1185675__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1185675__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1185675__.style_top p {padding-top:10px;}
.title__1185675__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1185675__.style_right p {padding-right:14px;}
.title__1185675__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1185675__.style_bottom p {padding-bottom:12px;}
.title__1185675__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1185675__.style_left p {padding-left:14px;}
.title__1185675__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1185675__.style_circle1 p {padding-left:18px;}
.title__1185675__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1185675__.style_circle2 p {padding-left:18px;}
.title__1185675__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1185675__ p {font-size:26px;}
}

/*     449425 : 이미지 + 텍스트      */
.con__449425__{display:table;table-layout:fixed;}

.con__449425__ .image_con{display:table-cell;max-width:100%;}
.con__449425__ .image_con *{box-sizing:border-box;}
.con__449425__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__449425__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__449425__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__449425__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     449445 : 실선      */
.solid_line__449445__ {display:block;position:relative;width:100%;height:60px}
.solid_line__449445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__449445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__449445__ {height:40px}
}

/*     449435 : 이미지 + 텍스트      */
.con__449435__{display:table;table-layout:fixed;}

.con__449435__ .image_con{display:table-cell;max-width:100%;}
.con__449435__ .image_con *{box-sizing:border-box;}
.con__449435__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__449435__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__449435__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__449435__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     1185555 : 고체      */
.solid_line__1185555__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__1185555__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__1185555__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__1185555__ {height:70px;}
}

/*     1185565 : 이미지 + 텍스트      */


/*     1185575 : BLANK 컨텐츠      */
.blank__1185575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1185575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1185575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1185575__ {height:20px}
}

/*     1185585 : 텍스트 라인      */
.text__1185585__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1185585__ p a {color:#444444; text-decoration:none;}

/*     1185595 : 제목 텍스트      */
.title__1185595__ {font-size:0; }
.title__1185595__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1185595__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1185595__.style_top p {padding-top:10px;}
.title__1185595__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__1185595__.style_right p {padding-right:14px;}
.title__1185595__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__1185595__.style_bottom p {padding-bottom:12px;}
.title__1185595__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__1185595__.style_left p {padding-left:14px;}
.title__1185595__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__1185595__.style_circle1 p {padding-left:18px;}
.title__1185595__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1185595__.style_circle2 p {padding-left:18px;}
.title__1185595__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1185595__ p {font-size:26px;}
}

/*     1185605 : 이미지 + 텍스트      */
.con__1185605__{display:table;table-layout:fixed;}

.con__1185605__ .image_con{display:table-cell;max-width:100%;}
.con__1185605__ .image_con *{box-sizing:border-box;}
.con__1185605__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__1185605__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1185605__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__1185605__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     1185615 : 실선      */
.solid_line__1185615__ {display:block;position:relative;width:100%;height:60px}
.solid_line__1185615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1185615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1185615__ {height:40px}
}

/*     1185625 : 이미지 + 텍스트      */
.con__1185625__{display:table;table-layout:fixed;}

.con__1185625__ .image_con{display:table-cell;max-width:100%;}
.con__1185625__ .image_con *{box-sizing:border-box;}
.con__1185625__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__1185625__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__1185625__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__1185625__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     1185635 : 공백      */
.solid_line__1185635__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__1185635__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1185635__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1185635__ {height:20px;}
}

